<?php

  include ('../../composants/connect-bdd/connexion_bdd.php');



  $id = $_GET['id'];

  $cathegorie = $_POST['groupeNC1'];
  $societe    = $_POST['societeNC1'];
  $nom        = $_POST['nomNC1'];
  $prenom     = $_POST['prenomNC1'];
  $email      = $_POST['emailNC1'];
  $tel        = $_POST['telNC1'];
  $abonnee    = "oui";

  $sql = "INSERT INTO `contact` (cathegorie,abonnee,nom,prenom,societe,email,tel) VALUES (?,?,?,?,?,?,?)";
  $req = $bdd->prepare($sql);
  $req->execute([$cathegorie, $abonnee, $nom, $prenom, $societe, $email, $tel]);


if($req != null) {

  if ($cathegorie != null){
    echo("<script>alert('Votre contact a bien été ajouté au groupe " . $cathegorie . ".');</script>");
    echo("<SCRIPT LANGUAGE='JavaScript'>document.location.href='../../composants/templates/layout-admin.php?id=" . $id . "&pageVisitee=contacts&nomGroupe=" . $cathegorie . "&rech=true'</SCRIPT>");
  } else {
    echo("<script>alert('Votre contact a bien été ajouté.');</script>");
    echo("<SCRIPT LANGUAGE='JavaScript'>document.location.href='../../composants/templates/layout-admin.php?id=" . $id . "&pageVisitee=contacts&nomGroupe=Groupes&rech=true'</SCRIPT>");
  }
} else {
  echo("<script>alert('ERROR');</script>");

}
?>

